-- Customer specific once-script NYBU.
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xNYBU15.lst
SET DEFINE OFF


-- NYBU#30260: factuurregels voor september 2014 verwijderen uit
-- nybu_huur_archief, ivm onterecht gedraaide export
DELETE nybu_huur_archief
 WHERE TRUNC(datum_export) = TRUNC(TO_DATE('7-8-2014', 'DD-MM-YYYY') );

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF

@nybu.sql